Subject: Re: KJV centers (was: Re: Epp, papyri...)

From: "Kevin W. Woodruff" <[email-masked]>
Date: Mon, 17 Feb 1997 08:18:17 -0500 (EST)

Can I suggest a Chattanoogan Text Family? <smile>

At 07:33 PM 2/16/97 -0500, you wrote:
>
>
>On Sun, 16 Feb 1997, Robert B. Waltz wrote:
>
>> On Sun, 16 Feb 1997, Maurice Robinson <[email-masked]> wrote:
>> 
>> Iowa's churches are primarily mainline Protestant.
>> It may be that there are more AVs in Iowa than any other version --
>> but the *combined* numbers of modern versions will vastly outnumber
>> copies of the AV.
>
>No joke intended -- this precisely illustrates my point.  The KJV still
>would appear to be the predominant text in Iowa or other rural areas, even
>though all other translations combined might outnumber it.  So too with
>the Byzantine Textform in the Roman Empire -- all local text MSS combined
>might indeed outnumber it, but it nevertheless might remain dominant.
>
>> If I were to point to a particular place as the hotbed of KJVs,
>> it seems to me that the (conservative, Baptist, rural) southern
>> Appalachians would be the logical place.
>
>Granted readily from a North Carolina perspective. :-)
>
>> And, yes, I know this isn't really relevant to anything we're
>> talking about. :-)
>
>If you say so....
>
>

Kevin W. Woodruff
Library Director/Reference Librarian
Cierpke Memorial Library
Tennessee Temple University/Temple Baptist Seminary
1815 Union Ave. 
Chattanooga, Tennessee 37404
423/493-4252 (office)
423/698-9447 (home)
423/493-4497 (FAX)
[email-masked] (preferred)
[email-masked] (alternate)